.discussion-list {
	max-width: 900px;
	margin: auto;
}

button {
	font-size: .9em;
}

.discussion {
	clear: left;
	text-align: left;
	padding: 10px;
	border-radius: 10px;
	border-top: 2px solid white;
	border-bottom: 2px solid white;
	color: white;
	cursor: pointer;
	margin: 5px 0;
	font-size: 1.2em;
}
.discussion:hover {
	background-color: rgb(85, 85, 85);
}

h1 {
	font-size: larger;
	font-weight: bold;
	text-shadow: 0 0 4px black;
}

.modal-background {
	display: none;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: rgba(0, 0, 0, 0.8);
	justify-content: center;
	align-items: center;
}

.display-flex {
	display: flex
}

.discussion-modal {
	width: 900px;
	height: 90vh;
	overflow: auto;
	padding: 20px 30px;
	background-color: rgb(48, 48, 48);
	color: white;
	font-size: 1.5em;
	text-align: left;
}

#discussion-head {
	border-bottom: 1px solid rgb(255, 255, 255);
	padding: 10px
}

mat-form-field {
	width: 100%;
	padding: 5px
}

#discussion-reply {
	resize: none;
}
#discussion-reply:focus {
	outline: none
}

